## raku-file-find 0.1.1

=== debian/changelog ===
raku-file-find (0.1.1-4) unstable; urgency=medium

  * control: set Architecture to any

 -- Dominique Dumont <dod@debian.org>  Mon, 26 Sep 2022 19:11:19 +0200

raku-file-find (0.1.1-3) unstable; urgency=medium

  * re-upload as source package

 -- Dominique Dumont <dod@debian.org>  Sun, 17 Jul 2022 17:38:04 +0200

raku-file-find (0.1.1-2) unstable; urgency=medium

  * copyright: fix entries

 -- Dominique Dumont <dod@debian.org>  Wed, 15 Jun 2022 18:52:57 +0200

raku-file-find (0.1.1-1) unstable; urgency=medium

  * Initial release

 -- Dominique Dumont <dod@debian.org>  Tue, 24 May 2022 19:08:36 +0200
