=== debian/control ===
Source: raku-file-find
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-raku
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl6-team/modules/raku-file-find
Vcs-Git: https://salsa.debian.org/perl6-team/modules/raku-file-find.git
Homepage: https://github.com/tadzik/File-Find.git
Rules-Requires-Root: no

Package: raku-file-find
Architecture: any
Depends: ${misc:Depends},
         ${raku:Depends}
Description: File::Find for Raku
 This Raku module allows you to get the contents of a given directory,
 recursively, depth first.
