=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE35$1%" \
   https://github.com/tadzik/File-Find/tags \
   (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
