## raku-file-find 0.2.0

=== debian/changelog ===
raku-file-find (0.2.0-4) unstable; urgency=medium

  * control: add Build-Depends on dh_raku 0.19
  * control: set arch=all

 -- Dominique Dumont <dod@debian.org>  Thu, 08 May 2025 16:24:41 +0200

raku-file-find (0.2.0-3) unstable; urgency=medium

  * Set architectures supported by moarvm

 -- Dominique Dumont <dod@debian.org>  Mon, 28 Apr 2025 10:05:01 +0200

raku-file-find (0.2.0-2) unstable; urgency=medium

  * Remove all arm architectures
  * control: declare compliance with Debian policy 4.7.2

 -- Dominique Dumont <dod@debian.org>  Sat, 19 Apr 2025 17:22:44 +0200

raku-file-find (0.2.0-1) unstable; urgency=medium

  * new upstream version
  * gbp conf: update upstream tags
  * add README.source
  * install README.md in docs
  * update copyright
  * control: declare compliance with policy 4.6.2
  * control: update homepage and description

 -- Dominique Dumont <dod@debian.org>  Wed, 25 Oct 2023 18:24:24 +0200
